# module Compress::Zlib

##
Overview

The Compress::Zlib module contains readers and writers of zlib format compressed data, as specified in RFC 1950.

NOTE To use `Zlib` or its children, you must explicitly import it with `require "compress/zlib"`

##
Defined in:

compress/zlib/reader.cr
compress/zlib/zlib.cr

##
Constant Summary

BEST_COMPRESSION = `Compress::Deflate::BEST_COMPRESSION`
BEST_SPEED = `Compress::Deflate::BEST_SPEED`
DEFAULT_COMPRESSION = `Compress::Deflate::DEFAULT_COMPRESSION`
NO_COMPRESSION = `Compress::Deflate::NO_COMPRESSION`